Loading...
Searching...
No Matches
primesieve_error.hpp File Reference

The primesieve_error class is used for all exceptions within primesieve. More...

`#include <stdexcept>`
`#include <string>`
Include dependency graph for primesieve_error.hpp:
This graph shows which files directly or indirectly include this file:

## Classes

class | primesieve::primesieve_error
| primesieve throws a primesieve_error exception if an error occurs e.g. More...

## Detailed Description

The primesieve_error class is used for all exceptions within primesieve.

Copyright (C) 2017 Kim Walisch, kim.w.nosp@m.alis.nosp@m.ch@gm.nosp@m.ail..nosp@m.com

This file is distributed under the BSD License. See the COPYING file in the top level directory.